MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/output_command.h File Reference

`#include <stdbool.h>`

Go to the source code of this file.

## Functions
bool | audio_output_enable_index (unsigned idx)
| Enables an audio output.
bool | audio_output_disable_index (unsigned idx)
| Disables an audio output.

## Function Documentation

bool audio_output_disable_index | ( | unsigned | idx | ) |

Disables an audio output.

Returns false if the specified output does not exist.

bool audio_output_enable_index | ( | unsigned | idx | ) |

Enables an audio output.

Returns false if the specified output does not exist.